<div class='row'>
    <div class="col-12 col-sm">
        <div class="mb-2">Primärfarbe:</div>
        {{ form_row(form.primaryColor, {'type': 'color'}) }}
    </div>
    <div class="col-12 col-sm">
        <div class="mb-2">Sekundärfarbe:</div>
        {{ form_row(form.secondaryColor, {'type': 'color'}) }}
    </div>
</div>
